/*
Theme Name:     Skillforce child
Description:    
Author:         Alyka
Template:       skillforce

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.tp-caption.rev-btn {
    border-radius: 40px !important;
}

.dropdown-menu {
    left: 24px !important;
    top: 75% !important;
}

ul.dropdown-menu li a {
    padding: 10px 20px 10px 20px !important;
}

.hero-text {
    position: absolute;
    z-index: 1;
    display: inline-block;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translate(0, -50%);
}

.breadcrumb {
    bottom: auto !important;
}

.hero-text .page-title {
    margin-top: 0 !important;
    position: relative !important;
}

@media (max-width: 1024px) {
    .dropdown-menu {
        left: 17px !important;
        top: 75% !important;
    }
}

@media (max-width: 768px) {
    #page-header {
        height: 100% !important;
        min-height: 350px !important;
    }
    .hero-text {
        top: 65% !important;
        transform: translate(0, -65%) !important;
    }
}